<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE Item SYSTEM "../DTDs/Items.dtd">
<Item>
	<Name>"Healing Potion"</Name>
	<Weight>0</Weight>
	<Value>0</Value>
	<Thunbnail>
		<Thunbnail_Name>Data/Items/Healing_Potion.png</Thunbnail_Name>
		<Thunbnail_ColorKey_RGB>
			<TB_ColorKey_R>255</TB_ColorKey_R>
			<TB_ColorKey_G>255</TB_ColorKey_G>
			<TB_ColorKey_B>255</TB_ColorKey_B>
		</Thunbnail_ColorKey_RGB>
	</Thunbnail>
	<Potion>
		<Bonus>35</Bonus>
	</Potion>
</Item>
